[PC-BSD Pbi-dev] firefox6.x + flash

Tigersharke . tigersharke at gmail.com
Mon Sep 26 00:49:30 PDT 2011


On Sun, Sep 25, 2011 at 12:15 PM, Tigersharke . <tigersharke at gmail.com>wrote:

> Hello..
>
> Am I missing a step?  I have added the new(er) Firefox 6.x to my i386
> PC-BSD v9.0beta2, yet there is no flash or it is out-dated?
>
> Gmail works fine, but many silly facebook games which require flash, or
> youtube, do not.
>
>
Sorry folks..

 I figured it out.  I believe for Flash in Firefox for PC-BSD, you need 3
things:

   1. www/linux-f10-flashplugin10
   2. www/nspluginwrapper
   3. from a shell prompt as the user needing flash, issue: flashpluginctl
   on

After reinstalling the first two via ports, I remembered #3.  My main
mistake was to assume that flash was automatically available (and turned
'on') in Firefox after adding the pbi.  Perhaps this should be more
automated or more obvious for the average user?

Thanks!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/pbi-dev/attachments/20110926/82c7f8c2/attachment.html>


More information about the Pbi-dev mailing list